<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity 19</title>
</head>
<body style="background: grey;">
	<script src="./index.js"></script>
</body>
</html>